.tema-dark{
	background-color: #343f53;
}
.tema-biru{
	background-color: #6693e9;
}
.sub-tema-biru{
	background-color: #525e74;
}
.tema-abu{
	background-color: #f2f2f2;
}
.blue-theme{
	color: #36aee3;
}
.sub-tema-dark{
	background-color: #525e74;
}

/*FOTO*/
.crop-foto{
	width: 	100%;
	max-height: 252px;
	object-fit: cover;
	object-position: center;
	cursor:pointer;
}